Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.urltodata.ai/v1/account \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.urltodata.ai/v1/account" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.urltodata.ai/v1/account', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "user": { "id": "<string>", "email": "jsmith@example.com", "status": "<string>" }, "credit_balance": 123, "active_key_count": 123, "has_stripe_customer": true }
{ "error": "<string>", "message": "<string>", "details": "<string>", "documentationUrl": "<string>" }
API key as Bearer token (e.g. Bearer mp_abc123_secret)
Account summary
Show child attributes